pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: Update pkgsrc/devel/netbeans-ide?

Hi Hubert,

Hubert Feyrer schrieb:
> pkgsrc/devel/netbeans-ide is at V3.5.1, while V6.0 is the current one.
> do you have any plans to update the package? If you have patches, I can
> test & commit them.

I cannot maintain this package any longer as I havn't been using
netbeans IDE since 2004.
As far as I know it never left the work-in-progress incubator?

Best regards, Dirk

Home | Main Index | Thread Index | Old Index